Updating to 1.8.2


#1

I met difficulties after updating :"Indirect modification of overloaded property …"
see : Page 404 - Haute-Marne
Php version is : PHP Version 5.2.0-8+etch16
Is there a solution to this problem ?


(Matthieu Aubry) #2

Thanks for the report. I think it might be a PHP bug in this case. I still created a report at: Notice: Indirect modification of overloaded property · Issue #3210 · matomo-org/matomo · GitHub

but please try to update PHP and let me know if it fixes it


#3

Unfortunatly I cannot update freely php. So I had better to go back to april piwik version which run properly. Il will update piwik later !


(Matthieu Aubry) #4

Bug is fixed in SVN, see ticket, or please wait for next beta release